.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69e2d6ae0827e440f7000b39 {background-color:rgba(85, 67, 242, 1); color:#000000; padding:150px 0px 200px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_69e2d6ae0827e440f7000b39:before {  background-image:-moz-linear-gradient(top, rgba(83, 26, 240, 0.3), rgba(194, 73, 250, 1));
  background-image:-webkit-linear-gradient(top, rgba(83, 26, 240, 0.3), rgba(194, 73, 250, 1));
  background-image:-o-linear-gradient(top, rgba(83, 26, 240, 0.3), rgba(194, 73, 250, 1));
  background-image:-ms-linear-gradient(top, rgba(83, 26, 240, 0.3), rgba(194, 73, 250, 1));,
  background-image:linear-gradient(top, rgba(83, 26, 240, 0.3), rgba(194, 73, 250, 1));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(83, 26, 240, 0.3)', endColorstr='rgba(194, 73, 250, 1)');
}.ls_69e2d6ae0827e440f7000b39-wrapper {max-width:1000px}.str-bw_69e2d6ae0827e440f7000b41 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2d6ae0827e440f7000b43 {padding:10px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2d6ae0827e440f7000b52 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e2d6ae0827e440f7000b52'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e2d6ae0827e440f7000b5e .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e2d6ae0827e440f7000b5e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e2d9570827e4411e000a7a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2d99c0827e44111000fc0 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2d9df0827e4405b001350 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2da0f0827e44111000fc2 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2da5a0827e44104000a7f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2da970827e4405b001354 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2daab0827e440ea000b44 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2daf80827e4404700075a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2db3e0827e44068000442 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2db6a0827e440a900060e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2db980827e44068000444 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e2dcb20827e440a9000610 {padding:20px 20px 20px 20px; border:1px solid rgba(3, 3, 3, 1); border-radius:15px; background-color:rgba(176, 184, 255, 1)}.str-bw_69e343640827e44047000779 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e2d6ae0827e440f7000b41 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2d6ae0827e440f7000b43 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2d9570827e4411e000a7a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2d99c0827e44111000fc0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2d9df0827e4405b001350 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2da0f0827e44111000fc2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2da5a0827e44104000a7f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2da970827e4405b001354 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2daab0827e440ea000b44 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2daf80827e4404700075a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2db3e0827e44068000442 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2db6a0827e440a900060e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2db980827e44068000444 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e2dcb20827e440a9000610 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Montserrat}.str-wrapper .strwf_button {font-family: Montserrat}h1,h2,h3,h4,h5,h6 {font-family: Montserrat}